<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <script charset="utf-8" src="js/jquery-3.2.1.min.js" ></script>
  <title>MichaelJson</title>
  <link rel="stylesheet" media="all" href="css/style.css" />
</head>
<body>
<div class="content">
 <!-- <div class="forground">
   <img src="css/img-mjson.png">
 </div>-->
</div>
  <input class="zoom" type="range" min='1' max='20' value='2' />
  <input class="save" type="button" onclick='SvgSave()' value='svg' />
</body>

<script src="http://cdn.jsdelivr.net/g/filesaver.js"></script>
<script charset="utf-8" src="js/main.js"></script>
<!-- <script charset="utf-8" src="js/affiche-ville.js"></script> -->

<script charset="utf-8" src="js/affiche-lezard.js"></script>
<!--<script charset="utf-8" src="js/ana-affiche.js"></script>-->
<!--<script charset="utf-8" src="js/affiche-lezard-antoine.js"></script>-->

<!-- <script charset="utf-8">

  MichaelJson({
    font: 'Hershey-Noailles-herbier',
    glyphs: ['f', 'p', 'i', 'h'],
    findColor: 'all',
    glyphColor: ['auto'],
    freq: [1,10],
    rotate: 180,
    translateX: 0,
    incTransX: 0,
    translateY: 0,
    incTransY: 0,
    scan: ['all'],
    incStyle: [
      ['font-size', 4, 'px', 0],
      ['opacity', 1, '', 0]
    ]
  });

</script> -->
</html>
